» Ubuntu » Pakete

Error

two or more packages specified (atmel-firmware natty)